Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 16:30:15 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund faraz khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  faraz khan Bot:  Hi Faraz Khan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562301484            08:15 PM, 14th Jul                   Sohaib                   Hi Faraz ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:15 PM, 14th Jul                     faraz khan                    Hi           08:16 PM, 14th Jul                     faraz khan                    Today the pickup was successful but still no update in the app about it           08:16 PM, 14th Jul                     faraz khan                    Or atleast a confirmation e mail  that i handed my return.           08:18 PM, 14th Jul                     faraz khan                    Hello           08:18 PM, 14th Jul                     faraz khan                    U there?           08:18 PM, 14th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:18 PM, 14th Jul                     faraz khan                    U were just a while ago more than happy           08:18 PM, 14th Jul                     faraz khan                    I want you to make me happy instead.           08:19 PM, 14th Jul                   Sohaib                   Is this regarding your order : 9678240986           08:20 PM, 14th Jul                     faraz khan                    I dont have order number memorised           08:20 PM, 14th Jul                     faraz khan                    Its about most recent order that i returned           08:21 PM, 14th Jul                     faraz khan                    U surely can access my account right?           08:22 PM, 14th Jul                     faraz khan                    Ohh common now           08:23 PM, 14th Jul                     faraz khan                    I dont have al day mr. Sohaib           08:23 PM, 14th Jul                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           08:23 PM, 14th Jul                   Sohaib                   You can track your return via the website : https://rb.gy/2y9ril           08:24 PM, 14th Jul                     faraz khan                    You seem to be a chatbot!           08:24 PM, 14th Jul                     faraz khan                    Thanks for wasting my time!           08:25 PM, 14th Jul                   Sohaib                   by tracking iD : RP071321001917           08:25 PM, 14th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you            08:28 PM, 14th Jul                   Sohaib                   Is there anything else I can help you with?           08:28 PM, 14th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:29 PM, 14th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2860119